- start: 0.129
  end: 2.8129999999999997
  speaker: girl1
  en: Do you know the difference between a house and a home?
  zh: 你知道房子和家的区别吗？
- start: 2.8129999999999997
  end: 10.143
  speaker: casey
  en: 'I think I''ve heard one of these rhymey quotes: A house is built with walls and beams, and a home is built with love and dreams.'
  zh: 我想我听过这样一句押韵的名言：房子是用墙壁和横梁建造的，而家是用爱和梦想建造的。
- start: 10.143
  end: 12.305
  speaker: girl1
  en: That's Ralph Waldo Emerson, right?
  zh: 那是拉尔夫·沃尔多·爱默生说的，对吧？
- start: 12.386
  end: 15.289
  speaker: girl1
  en: Yeah, or Home is where the heart is.
  zh: 是的，或者说家是心之所在。
- start: 15.55
  end: 16.811
  speaker: casey
  en: Oh, that's a good one too!
  zh: 哦，那也是一句好话！
- start: 17.133
  end: 22.98
  speaker: girl1
  en: I can get the idea that the physical building, like a house, becomes more than a building when a family lives there.
  zh: 我能理解，当一个家庭住在里面时，像房子这样的物理建筑就不仅仅是一座建筑了。
- start: 22.98
  end: 25.663
  speaker: casey
  en: Yeah, a family makes the house into a home.
  zh: 是的，是家人让房子变成了家。
- start: 25.724
  end: 29.768
  speaker: casey
  en: It's more than just the beams and walls; it's more than just the physical building.
  zh: 它不仅仅是横梁和墙壁，不仅仅是物理建筑。
- start: 29.768
  end: 33.553
  speaker: girl1
  en: I worry, though, that people don't have the same understanding of the word church.
  zh: 但我担心，人们对「教会」这个词没有同样的理解。
- start: 33.553
  end: 34.073
  speaker: casey
  en: What do you mean?
  zh: 你是什么意思？
- start: 34.073
  end: 39.515
  speaker: girl1
  en: We've heard the word church so many times, but we don't have two different words to refer to its different meanings.
  zh: 我们听过「教会」这个词很多次，但我们没有两个不同的词来指代它的不同含义。
- start: 39.515
  end: 44.798
  speaker: girl1
  en: There's a physical building made of walls and beams, but the word church really is about something bigger.
  zh: 有一座由墙壁和横梁组成的物理建筑，但「教会」这个词真正指的是更大的东西。
- start: 44.798
  end: 49.279
  speaker: girl1
  en: The word church comes from the Latin ecclesia and from the Greek ekklēsia.
  zh: 「教会」一词来自拉丁语 ecclesia 和希腊语 ekklēsia。
- start: 49.279
  end: 54.981
  speaker: girl1
  en: This means to call out of, and here it's used to mean a convocation or an assembly.
  zh: 这意味着「召出」，在这里用来表示召集或集会。
- start: 55.022
  end: 60.984
  speaker: girl1
  en: Ecclesia is used frequently in the Greek Old Testament for the assembly of the chosen people before God.
  zh: 在希腊文旧约中，ecclesia 经常用来指神面前被拣选之民的集会。
- start: 61.129
  end: 66.11
  speaker: girl1
  en: In the church, God is calling together His people from all the ends of the earth.
  zh: 在教会中，神正在召集来自地极的子民。
- start: 66.11
  end: 67.89
  speaker: casey
  en: Sounds like more than just a building.
  zh: 听起来不仅仅是一座建筑。
- start: 68.07
  end: 68.87
  speaker: girl1
  en: Exactly!
  zh: 正是如此！
- start: 68.87
  end: 71.031
  speaker: girl1
  en: The church is the family of God.
  zh: 教会是神的家庭。
- start: 71.151
  end: 82.513
  speaker: girl1
  en: The Father planned this family from the beginning, instituted by Jesus, and by His Holy Spirit brought into being to unite all people into this family of God, also known as the Body of Christ.
  zh: 圣父从起初就计划了这个家庭，由耶稣建立，并藉着圣灵将所有人联合在这个神的家中，也就是基督的身体。
- start: 82.513
  end: 90.274
  speaker: girl1
  en: 'The church has four key characteristics that we profess in the Creed: the church is one, holy, catholic, and apostolic.'
  zh: 我们在信经中宣认教会有四个关键特征：教会是独一的、圣洁的、大公的、使徒的。
- start: 91.601
  end: 96.264
  speaker: casey
  en: The church seems to have this visible and invisible reality to it.
  zh: 教会似乎具有可见和不可见的实在。
- start: 96.264
  end: 102.267
  speaker: girl1
  en: The church is a visible reality but also communicates to us the invisible spiritual reality.
  zh: 教会是一个可见的实在，但也向我们传达不可见的属灵实在。
- start: 102.327
  end: 107.51
  speaker: girl1
  en: The church is the Body of Christ through which we become united to Jesus, who is the head of the church.
  zh: 教会是基督的身体，藉此我们与作为教会元首的耶稣联合。
- start: 107.51
  end: 112.413
  speaker: girl1
  en: In this way, we can say that the church is one, meaning it is united in Jesus.
  zh: 这样，我们可以说教会是独一的，意思是在耶稣内合一。
- start: 112.413
  end: 119.199
  speaker: girl1
  en: Our membership in this unified family begins with our baptism and is completed when we are confirmed and receive the Eucharist.
  zh: 我们在这个合一家庭中的成员身份始于洗礼，并在坚振和领受圣体时完成。
- start: 119.199
  end: 122.702
  speaker: casey
  en: Well, that would include all people throughout all of time as well, right?
  zh: 那么，这也包括历史上所有的人，对吧？
- start: 122.702
  end: 128.607
  speaker: girl1
  en: Yes, the family of God includes everyone who has been baptized into the church throughout all time.
  zh: 是的，神的家庭包括历史上所有受洗归入教会的人。
- start: 128.647
  end: 132.23
  speaker: girl1
  en: We're all united and part of the family of God, the church.
  zh: 我们都在神的家，即教会中合一。
- start: 132.29
  end: 136.574
  speaker: girl1
  en: The church isn't perfect; in fact, it's full of sinners and in need of a Savior.
  zh: 教会并不完美，事实上，它充满了罪人，需要一位救主。
- start: 136.874
  end: 140.377
  speaker: girl1
  en: All of these sinners become holy through the help of God's grace.
  zh: 所有这些罪人藉着神恩典的帮助成为圣洁。
- start: 140.638
  end: 149.589
  speaker: girl1
  en: Every age throughout history has been filled with saints who are wonderful examples of sinners transformed by the grace of Jesus and their union with the church.
  zh: 历史上每个时代都充满了圣人，他们是罪人因耶稣的恩典和与教会联合而改变的美好榜样。
- start: 150.35
  end: 154.615
  speaker: casey
  en: These people are witnesses to Jesus' holiness and love in the world.
  zh: 这些人是耶稣圣洁和爱在世上的见证人。
- start: 154.696
  end: 156.939
  speaker: casey
  en: This is how we can say the church is holy.
  zh: 这就是我们如何说教会是圣洁的。
- start: 156.939
  end: 159.862
  speaker: casey
  en: So, Jesus makes us holy.
  zh: 所以，是耶稣使我们成圣。
- start: 160.046
  end: 166.409
  speaker: girl1
  en: Yeah, this means the church is an invitation for all men and women throughout all time, throughout the whole world.
  zh: 是的，这意味着教会是对历史上全世界所有男女的邀请。
- start: 166.509
  end: 171.411
  speaker: girl1
  en: Everyone is invited to join the family of God and to be united in Christ and the church.
  zh: 每个人都被邀请加入神的家庭，在基督和教会中合一。
- start: 171.851
  end: 175.253
  speaker: girl1
  en: This is what we actually mean when we say the church is catholic.
  zh: 这就是我们说教会是「大公」的真正含义。
- start: 175.833
  end: 178.634
  speaker: casey
  en: Wait, I thought that was just the name of our religion.
  zh: 等等，我还以为那只是我们宗教的名称。
- start: 179.135
  end: 184.737
  speaker: girl1
  en: Well, in some ways, yes, but the word itself means universal or containing the whole.
  zh: 嗯，在某些方面是的，但这个词本身的意思是普世的或包含整体的。
- start: 184.817
  end: 193.59
  speaker: girl1
  en: The church has the fullness of faith and truth and the sacraments and Jesus, and this fullness has always been there since Jesus instituted the church.
  zh: 教会拥有信仰、真理、圣事和耶稣的丰满，自从耶稣建立教会以来，这丰满就一直存在。
- start: 193.65
  end: 200.251
  speaker: girl1
  en: It's not just a building; it's great to have church buildings, but yes, we're talking about the family of God.
  zh: 教会不仅仅是一座建筑；拥有教堂建筑固然很好，但我们谈论的是神的家庭。
- start: 200.251
  end: 204.532
  speaker: girl1
  en: The church is catholic because it is given and sent out to the whole human race.
  zh: 教会之所以是大公的，是因为它被赐予并派遣到全人类。
- start: 205.492
  end: 218.275
  speaker: casey
  en: 'The Catechism says in paragraph 845: To reunite all his children scattered and led astray by sin, the Father willed to call the whole of humanity together into his Son''s church.'
  zh: 《公教会教理》说：「为了使祂所有因罪而四散迷途的子女重新团聚，圣父愿意召集全人类进入祂圣子的教会。」<foot>《公教会教理》845。</foot>
- start: 218.513
  end: 224.514
  speaker: casey
  en: The church is a place where humanity must rediscover its unity and salvation.
  zh: 教会是人类必须重新发现其合一与救恩之处。
- start: 224.554
  end: 228.375
  speaker: casey
  en: The church is the world reconciled.
  zh: 教会就是与神和好的世界。
- start: 228.875
  end: 236.096
  speaker: girl1
  en: We've said the church is one, holy, and catholic, but one very crucial quality of the church is that it is apostolic.
  zh: 我们说教会是独一的、圣洁的、大公的，但教会的一个非常关键的特质是使徒性。
- start: 236.276
  end: 239.016
  speaker: casey
  en: Okay, I know there were apostles that followed Jesus.
  zh: 好的，我知道有跟随耶稣的使徒。
- start: 239.777
  end: 247.758
  speaker: girl1
  en: We call the disciples who followed Jesus apostles because they were sent out by Jesus as witnesses and guardians of everything Jesus taught.
  zh: 我们称跟随耶稣的门徒为使徒，因为他们被耶稣派遣，作耶稣所教导一切的见证人和守护者。
- start: 248.001
  end: 254.704
  speaker: girl1
  en: The apostles are special witnesses Jesus chose Himself, and these apostles hand on the deposit of faith.
  zh: 使徒是耶稣亲自拣选的特殊见证人，这些使徒传下了信仰宝库。
- start: 254.945
  end: 256.926
  speaker: casey
  en: Do we have apostles today?
  zh: 我们今天还有使徒吗？
- start: 257.186
  end: 260.267
  speaker: girl1
  en: We have successors to the apostles called bishops.
  zh: 我们有使徒的继承人，称为主教。
- start: 260.428
  end: 267.811
  speaker: girl1
  en: Apostolic succession means the church can be traced back through all the bishops directly to the first apostles and ultimately to Jesus.
  zh: 使徒传承意味着教会可以通过所有主教直接追溯到最初的使徒，最终追溯到耶稣。
- start: 268.132
  end: 273.635
  speaker: casey
  en: So, the church is the family of God, and God invites everyone to enter this family.
  zh: 所以，教会是神的家庭，神邀请每个人进入这个家庭。
- start: 273.815
  end: 285.282
  speaker: casey
  en: In this family of God, the church is, and in the church, we are invited to become united to Jesus.
  zh: 在这个神的家庭中，教会存在，在教会中，我们受邀与耶稣合一。
- start: 285.462
  end: 290.966
  speaker: girl1
  en: Everyone who is part of this family of God understands that the church is more than just a building.
  zh: 凡属于神家庭的人都明白，教会不仅仅是一座建筑。
- start: 290.966
  end: 294.669
  speaker: girl1
  en: The church is one, holy, catholic, and apostolic.
  zh: 教会是独一的、圣洁的、大公的、使徒的。
- start: 294.689
  end: 299.032
  speaker: girl1
  en: The church is the family of God, and the church can be your home.
  zh: 教会是神的家庭，教会可以成为你的家。
- start: 306.351
  end: 309.013
  speaker: casey
  en: This is the Catechism of the Catholic Church.
  zh: 这是《公教会教理》。
- start: 309.013
  end: 312.715
  speaker: casey
  en: It's the official summary written by the church of everything Catholic.
  zh: 这是教会所写的关于公教信仰的官方总结。
- start: 312.855
  end: 315.536
  speaker: casey
  en: So, it just sits on the shelf collecting dust?
  zh: 所以，它只是放在书架上积灰尘吗？
- start: 316.137
  end: 319.759
  speaker: casey
  en: But if the contents of this catechism are unlocked, it can change the world.
  zh: 但如果这本教理的内容被解锁，它可以改变世界。
- start: 319.759
  end: 323.782
  speaker: casey
  en: Do you believe the catechism isn't a dry, dusty textbook?
  zh: 你相信教理不是一本枯燥乏味的教科书吗？
- start: 323.782
  end: 324.942
  speaker: casey
  en: It's a gift.
  zh: 它是一份礼物。
- start: 324.992
  end: 328.655
  speaker: casey
  en: It's the faithful echo of a God who desires to reveal Himself to us.
  zh: 它是渴望向我们启示自己的神的忠实回响。
- start: 328.655
  end: 332.779
  speaker: casey
  en: The heart of the catechism is Jesus, and Jesus changes people.
  zh: 教理的核心是耶稣，耶稣改变人心。
- start: 332.779
  end: 337.663
  speaker: casey
  en: We just need to re-transform the catechism into a living voice that people can hear.
  zh: 我们只需要将教理重新转化为人们可以听到的活生生的声音。
- start: 337.663
  end: 340.065
  speaker: casey
  en: So, we're setting out to help unlock the catechism.
  zh: 所以，我们正着手帮助解锁教理。
- start: 340.065
  end: 343.268
  speaker: casey
  en: We're transforming the letter into a living voice for the modern world.
  zh: 我们正在将文字转化为现代世界的活生生的声音。
- start: 343.268
  end: 347.131
  speaker: casey
  en: We're creating videos, stories, animations, podcasts, and social media content.
  zh: 我们正在创作视频、故事、动画、播客和社交媒体内容。
- start: 347.131
  end: 351.375
  speaker: casey
  en: We're creating content that's relevant and watchable—the type of content you want to share with your friends.
  zh: 我们正在创作相关且值得一看的内容——那种你想与朋友分享的内容。
- start: 351.375
  end: 364.46
  speaker: casey
  en: 'And all of this will be free to the world and translated into multiple languages: English, Spanish, French, Portuguese—to help people fall in love with the catechism, the church, and the heart of the catechism, Jesus.'
  zh: 所有这些内容都将免费提供给全世界，并翻译成多种语言：英语、西班牙语、法语、葡萄牙语——帮助人们爱上教理、教会和教理的核心耶稣。
- start: 364.941
  end: 366.781
  speaker: casey
  en: Visit realtrue.org
  zh: 访问 realtrue.org
- start: 366.781
  end: 367.922
  speaker: casey
  en: and join the movement.
  zh: 并加入这场运动。
- start: 368.182
  end: 371.123
  speaker: casey
  en: Join us and help unlock the catechism for the world.
  zh: 加入我们，帮助为世界解锁教理。
- start: 371.123
  end: 374.665
  speaker: casey
  en: Join in the project to re-transform the letter into a living book.
  zh: 参与这个将文字重新转化为活的书的项目。
